body {
	background-image: url(../img/concrete_seamless.png);
	font-family: 'Roboto-regular', Tahoma, sans-serif;
}
.clearfix::after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	visibility: hidden;
}

.header {
	padding-bottom: 10px;
}
td {
	vertical-align: top;
}
.center {
	margin: auto;	
}
.width {
	width: 1120px;
}
.left-side, .right-side {
    display: block;
    width: 230px;
}
.logo-line {
	padding: 15px 0 0 0;
}
.logo {
	width: 70%;
	float: left;
}
.logo h1 {
	color: #666;
	float: left;
	font-family: 'PFDinTextCompPro-Regular';
	font-size: 39px;
	font-weight: normal;
	line-height: 26px;
	padding: 0 15px 0 0;
	position: relative;
	text-align: right;
	width: 174px;
	-webkit-animation: 3s go-to-left;
	-moz-animation: 3s go-to-left;
	animation: 3s go-to-left;
}
@-webkit-keyframes go-to-left {
	0% { right: -35px; opacity: 0; }
	50% { right: -20px; opacity: 0; }
	100% { right: 0; opacity: 1; }
}
@-moz-keyframes go-to-left {
	0% { right: -35px; opacity: 0; }
	50% { right: -20px; opacity: 0; }
	100% { right: 0; opacity: 1; }
}
@keyframes go-to-left {
	0% { right: -35px; opacity: 0; }
	50% { right: -20px; opacity: 0; }
	100% { right: 0; opacity: 1; }
}

.logo p {
	color: #666;
	float: left;
	font-family: 'PFDinTextCompPro-Regular';
	font-size: 33px;
	line-height: 26px;
	margin: 0;
	padding: 0 0 0 10px;
	position: relative;
	width: 300px;
}
.logo p span {
	color: #9593a0;
}
.logo hr {
	display: none;
}
.logo p::before {
	background-color: #666;
	content: '';
	height: 47px;
	left: -1px;
	position: absolute;
	top: 6px;
	width: 1px;
}
.info {
	color: #7B7878;
	float: right;
	margin-top: 4px;
	width: 30%;
}
.info .mail {
	color: #7E7D7D;
	float: right;
	font-family: Arial, sans-serif;
	font-size: 15px;
	line-height: 22px;
	text-align: right;
	width: 185px;
	float: right;
	text-align: justify;
}
.mail i {
	color: #B4B4B4;
	font-size: 20px;
	margin: 0 5px;
	float: right;
 }
form[action="http://hai-nyzhnyk.in.ua/search.php"] {
	color: #7B7878;
	float: right;
	position: relative;
}
input[name="q"] {
	background-color: transparent !important;
	background-image: none !important;
	border-radius: 2px;
	border: 1px solid transparent !important;
	float: right;
	font-family: 'PT Sans', Tahoma, Arial;
	font-size: 15px;
	letter-spacing: .3px;
	padding: 1px 31px 1px 5px !important;
	width: 190px;
}
input[name="q"]:hover {
	border: 1px solid #B0B0B0 !important;
	float: right;
}
input[name="q"]:focus {
	border: 1px solid #B0B0B0 !important;
	color: #7B7878;
	float: right;
	outline: none;
	width: 300px;
	-webkit-animation: search-width .5s ease-in-out;
	-moz-animation: search-width .5s ease-in-out;
	animation: search-width .5s ease-in-out;
}
@-webkit-keyframes search-width {
	from { width: 230px; }
	to { width: 300px; }
}
@-moz-keyframes search-width {
	from { width: 230px; }
	to { width: 300px; }
}
@keyframes search-width {
	from { width: 230px; }
	to { width: 300px; }
}
.search-but {
	border: medium none;
	color: #B4B4B4;
	cursor: pointer;
	font-size: 21px !important;
	height: 19px;
	position: absolute;
	right: 8px;
	top: 0px;
	width: 17px;
}
input[name="q"]:focus + i {
	color: #7B7878;
}
input[type="submit"] {
	background: url(../img/search.png);
	border: none;
	height: 19px;
	position: absolute;
	right: 8px;
	top: 2px;
	width: 19px;
}
.cse-branding-bottom {
	background-color: transparent !important;
	color: inherit !important;
	float: right;
	position: relative !important;
	text-align: right;
	width: 178px;
}
.goo {
	width: 133px;
	float: right;
	line-height: 10px;
	padding: 0 1px 0px;
	background-color: #FFF0DA;
	background-image: linear-gradient(to right, #EFEFEF, #FFF0DA);
	background-image: -moz-linear-gradient(to right, #EFEFEF, #FFF0DA);
}
.slider-bg {
	background: rgba(255, 255, 255, .4) url(../img/hai-nyzhnyk3.jpg) top center;
	box-shadow: 0 2px 9px rgba(0, 0, 0, .7);
	height: 290px;
	margin-top: 3px;
	overflow: hidden;
	position: relative;
	width: 1120px;
}
.slider-bg img {
	float: center;
	margin-bottom: -4px;
	padding: 0;
}
.slider-bg p {
	color: #49494a;
	font-size: 21px;
	left: 17px;
	position: absolute;
	text-align: left;
	top: 15px;
	width: 650px;
}
.slider-bg span {
	display: block;
	padding-top: 8px;
	text-align: right;
}
.horizontal-menu  {
	margin-top: 13px;
	width: 100%;
}
.horizontal-menu ul,
.horizontal-menu ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.horizontal-menu ul li {
	border-bottom: 2px solid rgba(21, 46, 112, 0.62);
	border-right: 2px solid rgba(21, 46, 112, 0.3);
	box-shadow: 1px 1px 5px rgba(0,0,0, .5);
	padding: 8px 0;
	width: 13%;
	text-align: center;
	background: rgba(34, 74, 136, 0.59);
}
.horizontal-menu ul li:nth-child(3) {
	width: 20%;
}
.horizontal-menu ul li:nth-child(5) {
	width: 15%;
}
.horizontal-menu ul li:nth-child(1),
.horizontal-menu ul li:nth-child(2),
.horizontal-menu ul li:nth-child(7) {
	width: 12%;
} 
.horizontal-menu a {
	color: #FFFFFF !important;
	font-family: 'PFDinTextCompPro-Regular', Tahoma, sans-serif;
	font-size: 22px;
	font-weight: 500;
	text-shadow: 0 -1.5px 1px rgba(2, 1, 1, 0.58);
	width: 100%;
}
.horizontal-menu ul li {
/* 	display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
justify-content: center;
-ms-align-items: center;
align-items: center; */

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
/* 	-webkit-flex-wrap: wrap;
-moz-flex-wrap: wrap;
-ms-flex-wrap: wrap;
-o-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-flex-direction: column;
-moz-flex-direction: row;
-ms-flex-direction: row;
-o-flex-direction: row;
flex-direction: row; */
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
}
.horizontal-menu ul li:active  {
	box-shadow: inset 1px 1px 3px rgba(0,0,0, .5);
	-moz-box-shadow: inset 1px 1px 3px rgba(0,0,0, .5);
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0, .5);
	-webkit-transition: all 1s;
	transition: box-shadow 1s;
	-moz-transition: box-shadow 1s;
	-webkit-transition: box-shadow 1s;
	border-bottom: 1px solid rgba(21, 46, 112, 0.62);
}
.horizontal-menu ul li:active a {
	text-shadow: 0 0px 1px rgba(2, 1, 1, 0.58)
}
.flex-container {
/* 	display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
justify-content: space-between;
flex-flow: row wrap; */
	/* width: 100%; */

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
}

#quote {
	background: rgba(251, 251, 251, 0.58);
	color: #0A0A0B;
	font-family: Georgia, Arial;
	font-size: 17.4px;
	font-style: italic;
	margin: 0 auto;
	opacity: .3;
	overflow: hidden;
	padding: 11px;
	width: 24%;
	text-align: justify;
}
.quote-wrap {
	font-weight: 200;
	margin: 25px auto 0 auto;
	width: 90%;
}
/* *********************************** */

/* ********************************** */

.author-block,
.history-block {
	box-shadow: 0 1px 5px rgba(0, 0, 0, .5);
	/*width: 230px;*/
	width: 386px;
	background-color: #ffcc33;
}
td.wrapper {
	position: relative;
	width: 1120px;
}
.sticky-element {
	display: none;
}
.sticky-content.fixed{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 20;
}
.min-history-block {	
	z-index: 20;
	cursor: pointer;
	height: 30px;
	position: absolute;
	right: 1px;
	top: 3px;
}
.min-author-block {
	width: 30px;
	z-index: 2;
	height: 30px;
	cursor: pointer;
	color: #ccc;
	left: 0;
	top: 3px;
	position: absolute;
	width: 0; 
}
.min-author-block svg,
.min-history-block svg {
	background: #EFEFEF;
	border-radius: 2px;
	border: 5px solid #EFEFEF;
	fill: #6275A1;
	opacity: .5;
	transition: box-shadow, opacity 0.25s;
}
.min-author-block svg:hover,
.min-history-block svg:hover {
	opacity: 1;
	box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.5);
}
.min-author-block svg:active,
.min-history-block svg:active {
	opacity: 1;
	box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.5);
}
.left-side ul{
}
.left-side ul li,
.right-side ul li,
.right-side ul li ul li {
	background-color: #ffcc33;
	border-bottom: 1px solid rgba(0, 0, 0, .5);
	border-top: 1px solid #eee;
	line-height: 23px;
	list-style: none;
	padding: 4px 3px;
}
.left-side ul li:last-child,
.right-side ul li:last-child {
	border-bottom: none;
}
.right-side ul li ul li ul li {
	border-top: 1px solid #eee;
}
.right-side>ul {
	position: relative;
}
.right-side ul li ul {
	border: 2px solid rgba(0,0,0,.12);
	border-right: none;
	display: none;
	left: -240px;
	position: absolute;
	top: 39px;
	width: 240px;
}
.right-side ul li ul::after {
	border-right: 2px solid rgba(0,0,0, .12);
	content: '';
	height: 100%;
	position: absolute;
	right: 1px;
	top: 0;
	width: 3px;
}
.right-side ul li ul li ul {
	border: 2px solid rgba(0,0,0,.12);
	border-right: none;
	display: none;
	left: -240px;
	position: absolute;
	top: 31px;
	width: 240px;
}
.right-side ul li ul li ul::after {
	border-right: 2px solid rgba(0,0,0, .12);
	content: '';
	height: 100%;
	position: absolute;
	right: 1px;
	top: 0;
	width: 3px;
}
.right-side ul li ul li ul.liberate17 {
	top: 63px;
}
.right-side ul li ul li ul.liberate22 {
	top: 121px;
}
.right-side ul li ul li ul.soviet-occupation {
	top: 177px;
}
.right-side ul li:hover>ul,
.right-side ul li ul li:hover>ul{
	display: block;
	padding-right: 3px;
}
.left-side ul li:hover,
.right-side ul li:hover {
	background-color: #fff;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	transition: all .25s;
}
.left-side ul li a,
.right-side ul li a{
	text-decoration: none;
	display: block;
	width: 100%;
	color: #49494a;
}
li.video,
li.book,
li.poems,
li.articles,
li.posts,
li.history,
li.documents,
li.election {
	background-color: #19195E !important;
	border-top: none !important;
	color: #fff;
	font-family: Georgia;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	line-height: 32px !important;
	padding-left: 55px !important;
	position: relative;
}
li.video,
li.history {
	border-top: none !important;
	margin-top: 0 !important;
}
li.book+li,
li.articles+li,
li.poems+li,
li.video+li,
li.posts+li,
li.history+li,
li.documents+li,
li.election+li {
  border-top: 1px solid rgba(0, 0, 0, .5);
}
li.video::before,
li.book::before,
li.poems::before,
li.articles::before,
li.posts::before,
li.history::before,
li.documents::before,
li.election::before {
	background-image: url(../img/gerb.png);
	content: '';
	display: block;
	height: 37px;
	left: 13px;
	position: absolute;
	top: 2px;
	width: 23px;
}
.bulava {
	width: 230px;
	margin-top: 2px;
}
.advertisement {
	text-align: center;
	display: block;
}
img.adv-img {
	width: 230px;
}
.clustrmaps-wrap {
	width: 180px;
	margin: 0 auto;
}
/************************** CONTENT ******************************* */
.content {
	display: block;
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	padding: 0 20px;
	position: relative;
	text-align: justify;
	width: 660px;
}
.content p {
	margin: 15px 0;
	text-align: justify;
	text-indent: 30px;
	transition: all .2s;
}
.counter p:before {
	background: #FFFFF6;
	border-radius: 2px;
	color: #000;
	content: counter(myIndex);
	font-family: monospace, monospace;
	font-size: 80%;
	margin-right: 5px;
	padding: 1px 3px 0 3px;
}
.counter p {
	counter-increment: myIndex;
}
.videoist {
	background-color: #993300;
}
.galerukr {
	background-color: #8B0000;
}
.kartyukr {
	background-color: #006400;
}
/************************** decorate ******************************* */
.biger-font {
	font-size: 18px;
}
.small {
	font-size: 14px
}
.small10 {
	font-size: 10px
}
.no-indent,
.no-indent > p {
	text-indent: 0 !important;
}
.no-margin-bottom {
	margin-bottom: 0 !important;
}
.margin-bot-20 {
	margin-bottom: -20px !important;
}
.right {
	text-align: right !important;
}
.grey-descr {
	color: #666;
	font-size: .9em;
}
.center-text {
	text-align: center !important;
	text-indent: 0 !important;
}
.center-img {
	margin: 0 auto !important;
}
.left-img,
.fl-left {
	float: left;
	margin-right: 8px;
}
.right-img,
.fl-right {
	float: right !important;
	margin-left: 8px;
}
.left-text {
	text-align: left;
}
.right-text {
	text-align: right;
}
.footnote {
    background-color: #F9F0E1;
    cursor: pointer;
    border-radius: 2px;
	-moz-border-radius: 2px;
}
.footnote2 {
	margin-left: 100px !important;
    padding: 7px 17px;
    text-indent: 0 !important;
}
p.footnote.footnote2.small10:hover {
    font-size: 13px !important;
}
hr.between {
    width: 234px;
    margin: 40px auto;
}
table .td-padding10 td {
	padding: 10px
}
table.table,
.table th, 
.table td{
    border: 1px solid black;
    border-collapse: collapse;
}
.table th, 
.table td {
    padding: 5px;
}
h1 { 
	font-size: 1.5em;
	text-align: center;
}
.h1 {
	font-size: 1.5em;
	text-align: center;
}
h2 {
	margin: 8px 13px;
	text-align: left;
	text-indent: 0;
}
h1+h2 {
    font-size: 17px;
    font-style: italic;
    text-align: center;
}
h3,
.news h1,
.videoist,
.galerukr,
.kartyukr {
	background-color: #000066;
	box-shadow: 1px 1px 2px #666;
	color: #ddd;
	font-family: Tahoma, Arial;
	font-variant: small-caps;
	margin: 0;
	padding: 6px;
	text-align: center;
}
.prev {
    background: #fffaf0d6;
    padding: 1px 10px;
    margin-bottom: 24px;
}
.news h1 {
	background: linear-gradient(to right, rgba(255, 255, 255, 0), #666, rgba(255, 255, 255, 0));
	box-shadow: none;
	font-size: 20px;
	line-height: 30px;
	padding: 8px;
}
p.origin {
	font-size: 13px;
}
.content ul {
	margin: 15px;
}
.content ul.indent {
	margin: 0;
}
ul.indent li {
    list-style-position: inside;
    text-indent: 33px;
}

a:link {
	color: #0000cc;
	text-decoration: none;
}
a:visited {
	color: #990033;
	text-decoration: none;
}
.grey {
	background-color: grey;
	margin: 15px;
	text-align: justify;
	text-indent: 30px;
}
.poesiya {
	margin-left: 230px;
}
.poesiya_39 {
	margin-left: 200px;
}
.content img[align="left"] {
	margin-right: 8px;
}
.content img[align="right"] {
	margin-left: 8px;
}
pre.middle-block {
	margin: 20px auto;
	width: 269px;
	font-family: inherit;
}
.date-name {
	margin-bottom: 50px;
	padding-left: 50%;
	font-style: italic;
}
.date-name>span {
	font-weight: bold;
}
/************************для сторінки вірші "соборність"****************************/
.border {
    width: 100%;
    border: 1px solid #A9A9A9;
    padding: 10px 10px 20px 10px;
    box-shadow: 1px 1px #ccc;
    position: relative;
}
.border::after {
    content: "Sobornist";
	color: #A9A9A9;
    position: absolute;
    bottom: 3px;
    right: 9px;
    font-style: italic;
}
.border::before {
    content: "Соборність";
	color: #A9A9A9;
    position: absolute;
    bottom: 3px;
    font-style: italic;
}
a.count-page {
	color: #A9A9A9;
    position: absolute;
    left: 50%;
    font-size: 13px;
}
 

/*************************************************** */
.footer {
	background-color: rgb(255, 165, 0);
	box-shadow: 0 1px 5px rgba(0, 0, 0, .5);
	padding: 10px;
	position: relative;
}
.footer::before {
	background-color: rgb(255, 165, 1);
	content: '';
	height: 3px;
	left: 0;
	position: absolute;
	top: -1px;
	width: 100%;
}
.copyright {
	float: left;
	font-size: 13px;
	line-height: 18px;
	text-align: justify;
	width: 1000px;
}
.copyright img {
	float: left;
}
.yandex-counter  img {
	float: right;
}
.padding4 {
	padding: 4px;
}
table.padding4 tr td,
table.padding4 tr th {
	padding: 4px;
}
/********************index.php************************/

article.news {
}
span.date {
	font-family: inherit;
	font-size: 15px;
	font-style: italic;
}
span.part {
	color: #909090;
	font-size: 15px;
}
article.news p {
	text-indent: 0;
	margin: 15px 0;
}
.slider-wrap {
	position: relative;
}
#owl-demo .owl-item div{
  padding:5px;
}
#owl-demo .owl-item img{
	display: block;
	height: auto;
	width: 100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/********************search.php************************/

.search-frame {
	width: 795px;
	box-shadow: 1px 1px 25px rgba(3, 3, 3, 0.5);
	position: absolute;
	top: 11%;
	left: -11%;
	z-index: 5;
}

/******************* owl-galery ************************/

#owl-galery {
    width: 230px;
	margin-top: -8px;
}
#owl-galery li img {
	width: 230px;
}
#owl-galery li {
	list-style: none;
}

/***********************  **********************/
.dib {
	display: inline-block;
}
table[width="99%"] tr td {
	border: 1px solid #B9B9B9;
    border-collapse: collapse;
	padding: 7px;
}
table[width="99%"] {
	margin-bottom:10px;
	text-align: left;
}
h4 {
    font-size: 18px;
    margin: 20px 0 0 0;
}
.orange-text{
}
blockquote {
  background: #f7f7f7;
  border-left: 1px solid #bbb;
  font-style: italic;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
	color:#90949c;
}
 
blockquote span:before {
  color: #bbb;
  content: "\201C"; /* Непечатаемый символ слева */
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.2em;
  vertical-align: -.4em;
}
 
blockquote span:after {
  color: #bbb;
  content: "\201D"; /* Непечатаемый символ справа */
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -.45em;
  margin-left: 0.1em;
}
 /*
blockquote &gt; p:first-child {
  display: inline;
}*/
blockquote span{
	color:#cc8400;
}
h5 {
    font-size: 1.1em;
}

#owl-book .item{
    /* background: #3fbf79; */
    padding: 0px 0px;
    margin: 10px;
    color: #FFF;
    /* -webkit-border-radius: 3px; */
    -moz-border-radius: 3px;
    /* border-radius: 3px; */
    text-align: center;
    overflow: hidden;
    box-shadow: 5px 1px 2px #ccc;
}
.customNavigation{
  text-align: center;
}
//use styles below to disable ugly selection
.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.hai-nyzhnyk-books img {
    height: 200px;
	vertical-align: bottom;
}
.btn {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #f3f3f3;
    color: #869791;
    border: 0px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	    margin-bottom: 10px;
    box-shadow: 1px 1px 2px #ccc;
}
/***********************/

.news p:nth-child(21)~p {
    display: none;
}

.more {
    display: block;
    height: 30px;
    width: 162px;
    color: #f3f3f3;
    text-transform: uppercase;
    text-indent: 13px;
    line-height: 30px;
    background: #4267b2;
    letter-spacing: 1px;
    margin-top: 17px;
    cursor: pointer;
    box-shadow: 1px 1px 1px #666;
}
.content ol li {
    margin-left: 17px;
}
table.left-txt td, table.left-txt tr {
	text-align:left;
} 
table.left-txt td {
    padding: 3px;
}
.quote_footer {
    text-align: right;
}
audio {
    width: 100%;
}
/*********http://www.hai-nyzhnyk.in.ua/doc/2016video.dnipro.php****************************/
p.bg-grey {
    background: #dddfe2;
    padding: 9px;
}
/********http://www.hai-nyzhnyk.in.ua/doc/2017doc.fakty-i-comentari.php*************/
p.gray-bg {
    background: lightgray;
    padding: 5px 10px;
    /* font-size: 0.9em; */
    font-style: italic;
}

/******************/
.sideline {
    border-left: 3px solid rgba(81, 0, 0, 0.31);
    padding-left: 15px;
}

.sideline p {
    text-indent: 0;
}
/******************/
img.matrix-info {
    width: 135px;
    margin: 0 auto;
}
a.matrix img {
    display: block;
}
a.matrix {
    width: 230px;
    background: #000000;
    display: block;
    padding: 5px 0 9px;
    margin-top: 5px;
    border-top: 1px solid #666666;
    border-bottom: 1px solid #eeeeee;
}
blockquote.ggg p {
    padding-left: 14%;
    padding-right: 0%;
    text-align: left;
    text-indent: 0;
}
blockquote.ggg span {
    color: #bbb;
}
blockquote.ggg {
    background: rgba(247, 247, 247, 0.5);
}
blockquote.ggg span:before,
blockquote.ggg span:after {
	display:none;
}
.quo {
    background-color: antiquewhite;
    padding: 1px 7px;
    font-style: italic;
}
.grid-photo {
    width: 150px;
    height: 120px;
    overflow: hidden;
    display: inline-block;	
}
.orange {
    color: #404040;
    background: #f7eddd;
    padding: 5px 15px;
}
.orange-text{
	color:#dc7c06;
}
.data-time {
    text-align: center !important;
    margin: 5px 0 24px 0 !important;
    text-indent: 0 !important;
}